[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=torino_zonal_v2
SHORT_NAME=torino_zonal_v2

[BASIC]
GRAPHICS_OFFSET=0,-0.37, -0.32
GRAPHICS_PITCH_ROTATION=0.5
TOTALMASS=1564
INERTIA=1.85,2.80,6.3

[GRAPHICS]
DRIVEREYES=0.39621,1.08099,-0.0641411
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=20
ON_BOARD_PITCH_ANGLE=-2.803884
BUMPER_CAMERA_POS=-0.040000,0.300000,1.965999
BONNET_CAMERA_POS=0.010000,0.770000,0.546000
MIRROR_POSITION=0.0,1.3,-0.2
SHAKE_MUL=3.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=5
BUMPER_CAMERA_PITCH=2.863474
BONNET_CAMERA_PITCH=-4.584306
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.0
STEER_ASSIST=0
STEER_LOCK=290
STEER_RATIO=18.0
LINEAR_STEER_ROD_RATIO=0.00227

[FUEL]
CONSUMPTION=0.005
FUEL=20
MAX_FUEL=85

[FUELTANK]
POSITION=0,0.202045,-2.334336

[RIDE]
PICKUP_FRONT_HEIGHT=-0.370
PICKUP_REAR_HEIGHT=-0.368

[RULES]
MIN_HEIGHT=0

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=8
FUEL_LITER_TIME_SEC=1.2
BODY_REPAIR_TIME_SEC=4
ENGINE_REPAIR_TIME_SEC=5
SUSP_REPAIR_TIME_SEC=3

